USN-5451-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-5451-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-5451-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-5451-1
Related
Published
2022-05-31T17:43:25.459804Z
Modified
2022-05-31T17:43:25.459804Z
Summary
influxdb vulnerability
Details

Ilya Averyanov discovered that an InfluxDB vulnerability allowed attackers to bypass authentication and gain access to any known database user.

References

Affected packages

Ubuntu:20.04:LTS / influxdb

Package

Name
influxdb

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.6.4-1+deb10u1build0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "influxdb": "1.6.4-1+deb10u1build0.20.04.1",
            "influxdb-client": "1.6.4-1+deb10u1build0.20.04.1",
            "golang-github-influxdb-influxdb-dev": "1.6.4-1+deb10u1build0.20.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / influxdb

Package

Name
influxdb

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.1.1+dfsg1-4+deb9u1ubuntu1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "influxdb": "1.1.1+dfsg1-4+deb9u1ubuntu1",
            "influxdb-client": "1.1.1+dfsg1-4+deb9u1ubuntu1",
            "influxdb-dev": "1.1.1+dfsg1-4+deb9u1ubuntu1",
            "golang-github-influxdb-influxdb-dev": "1.1.1+dfsg1-4+deb9u1ubuntu1"
        }
    ]
}